import 'dotenv/config';
import prisma from './lib/prisma';

async function main() {
  const imageUrl = "https://media.ayris.tech/t/kitebeachakyaka/kitesurf.png";

  await prisma.aboutSection.updateMany({
    data: {
      image: imageUrl
    }
  });

  console.log("About section image updated to the kitesurf one successfully!");
}

main().catch(console.error).finally(() => prisma.$disconnect());
